################################################################################
# Automatically-generated file. Do not edit!
################################################################################

# Each subdirectory must supply rules for building sources it contributes
EDCU_TMS570LS1227.v0200/customize/dlsw_adc.obj: ../EDCU_TMS570LS1227.v0200/customize/dlsw_adc.c $(GEN_OPTS) $(GEN_HDRS)
	@echo 'Building file: $<'
	@echo 'Invoking: ARM Compiler'
	"D:/Program Files/TI/ccsv6/tools/compiler/arm_5.1.5/bin/armcl" -mv7R4 --code_state=32 --float_support=VFPv3D16 --abi=eabi --include_path="D:/Program Files/TI/ccsv6/tools/compiler/arm_5.1.5/include" --include_path="E:/My Documents/workspace_v6_0/EDCU_TMS570LS1227.v0200/customize" --include_path="E:/My Documents/workspace_v6_0/EDCU_TMS570LS1227.v0200/include" -g --display_error_number --diag_warning=225 --diag_wrap=off --enum_type=packed --preproc_with_compile --preproc_dependency="EDCU_TMS570LS1227.v0200/customize/dlsw_adc.pp" --obj_directory="EDCU_TMS570LS1227.v0200/customize" $(GEN_OPTS__FLAG) "$<"
	@echo 'Finished building: $<'
	@echo ' '

EDCU_TMS570LS1227.v0200/customize/dlsw_curve.obj: ../EDCU_TMS570LS1227.v0200/customize/dlsw_curve.c $(GEN_OPTS) $(GEN_HDRS)
	@echo 'Building file: $<'
	@echo 'Invoking: ARM Compiler'
	"D:/Program Files/TI/ccsv6/tools/compiler/arm_5.1.5/bin/armcl" -mv7R4 --code_state=32 --float_support=VFPv3D16 --abi=eabi --include_path="D:/Program Files/TI/ccsv6/tools/compiler/arm_5.1.5/include" --include_path="E:/My Documents/workspace_v6_0/EDCU_TMS570LS1227.v0200/customize" --include_path="E:/My Documents/workspace_v6_0/EDCU_TMS570LS1227.v0200/include" -g --display_error_number --diag_warning=225 --diag_wrap=off --enum_type=packed --preproc_with_compile --preproc_dependency="EDCU_TMS570LS1227.v0200/customize/dlsw_curve.pp" --obj_directory="EDCU_TMS570LS1227.v0200/customize" $(GEN_OPTS__FLAG) "$<"
	@echo 'Finished building: $<'
	@echo ' '

EDCU_TMS570LS1227.v0200/customize/dlsw_diagnose.obj: ../EDCU_TMS570LS1227.v0200/customize/dlsw_diagnose.c $(GEN_OPTS) $(GEN_HDRS)
	@echo 'Building file: $<'
	@echo 'Invoking: ARM Compiler'
	"D:/Program Files/TI/ccsv6/tools/compiler/arm_5.1.5/bin/armcl" -mv7R4 --code_state=32 --float_support=VFPv3D16 --abi=eabi --include_path="D:/Program Files/TI/ccsv6/tools/compiler/arm_5.1.5/include" --include_path="E:/My Documents/workspace_v6_0/EDCU_TMS570LS1227.v0200/customize" --include_path="E:/My Documents/workspace_v6_0/EDCU_TMS570LS1227.v0200/include" -g --display_error_number --diag_warning=225 --diag_wrap=off --enum_type=packed --preproc_with_compile --preproc_dependency="EDCU_TMS570LS1227.v0200/customize/dlsw_diagnose.pp" --obj_directory="EDCU_TMS570LS1227.v0200/customize" $(GEN_OPTS__FLAG) "$<"
	@echo 'Finished building: $<'
	@echo ' '

EDCU_TMS570LS1227.v0200/customize/dlsw_draw.obj: ../EDCU_TMS570LS1227.v0200/customize/dlsw_draw.c $(GEN_OPTS) $(GEN_HDRS)
	@echo 'Building file: $<'
	@echo 'Invoking: ARM Compiler'
	"D:/Program Files/TI/ccsv6/tools/compiler/arm_5.1.5/bin/armcl" -mv7R4 --code_state=32 --float_support=VFPv3D16 --abi=eabi --include_path="D:/Program Files/TI/ccsv6/tools/compiler/arm_5.1.5/include" --include_path="E:/My Documents/workspace_v6_0/EDCU_TMS570LS1227.v0200/customize" --include_path="E:/My Documents/workspace_v6_0/EDCU_TMS570LS1227.v0200/include" -g --display_error_number --diag_warning=225 --diag_wrap=off --enum_type=packed --preproc_with_compile --preproc_dependency="EDCU_TMS570LS1227.v0200/customize/dlsw_draw.pp" --obj_directory="EDCU_TMS570LS1227.v0200/customize" $(GEN_OPTS__FLAG) "$<"
	@echo 'Finished building: $<'
	@echo ' '

EDCU_TMS570LS1227.v0200/customize/dlsw_force.obj: ../EDCU_TMS570LS1227.v0200/customize/dlsw_force.c $(GEN_OPTS) $(GEN_HDRS)
	@echo 'Building file: $<'
	@echo 'Invoking: ARM Compiler'
	"D:/Program Files/TI/ccsv6/tools/compiler/arm_5.1.5/bin/armcl" -mv7R4 --code_state=32 --float_support=VFPv3D16 --abi=eabi --include_path="D:/Program Files/TI/ccsv6/tools/compiler/arm_5.1.5/include" --include_path="E:/My Documents/workspace_v6_0/EDCU_TMS570LS1227.v0200/customize" --include_path="E:/My Documents/workspace_v6_0/EDCU_TMS570LS1227.v0200/include" -g --display_error_number --diag_warning=225 --diag_wrap=off --enum_type=packed --preproc_with_compile --preproc_dependency="EDCU_TMS570LS1227.v0200/customize/dlsw_force.pp" --obj_directory="EDCU_TMS570LS1227.v0200/customize" $(GEN_OPTS__FLAG) "$<"
	@echo 'Finished building: $<'
	@echo ' '

EDCU_TMS570LS1227.v0200/customize/dlsw_io.obj: ../EDCU_TMS570LS1227.v0200/customize/dlsw_io.c $(GEN_OPTS) $(GEN_HDRS)
	@echo 'Building file: $<'
	@echo 'Invoking: ARM Compiler'
	"D:/Program Files/TI/ccsv6/tools/compiler/arm_5.1.5/bin/armcl" -mv7R4 --code_state=32 --float_support=VFPv3D16 --abi=eabi --include_path="D:/Program Files/TI/ccsv6/tools/compiler/arm_5.1.5/include" --include_path="E:/My Documents/workspace_v6_0/EDCU_TMS570LS1227.v0200/customize" --include_path="E:/My Documents/workspace_v6_0/EDCU_TMS570LS1227.v0200/include" -g --display_error_number --diag_warning=225 --diag_wrap=off --enum_type=packed --preproc_with_compile --preproc_dependency="EDCU_TMS570LS1227.v0200/customize/dlsw_io.pp" --obj_directory="EDCU_TMS570LS1227.v0200/customize" $(GEN_OPTS__FLAG) "$<"
	@echo 'Finished building: $<'
	@echo ' '

EDCU_TMS570LS1227.v0200/customize/dlsw_logic.obj: ../EDCU_TMS570LS1227.v0200/customize/dlsw_logic.c $(GEN_OPTS) $(GEN_HDRS)
	@echo 'Building file: $<'
	@echo 'Invoking: ARM Compiler'
	"D:/Program Files/TI/ccsv6/tools/compiler/arm_5.1.5/bin/armcl" -mv7R4 --code_state=32 --float_support=VFPv3D16 --abi=eabi --include_path="D:/Program Files/TI/ccsv6/tools/compiler/arm_5.1.5/include" --include_path="E:/My Documents/workspace_v6_0/EDCU_TMS570LS1227.v0200/customize" --include_path="E:/My Documents/workspace_v6_0/EDCU_TMS570LS1227.v0200/include" -g --display_error_number --diag_warning=225 --diag_wrap=off --enum_type=packed --preproc_with_compile --preproc_dependency="EDCU_TMS570LS1227.v0200/customize/dlsw_logic.pp" --obj_directory="EDCU_TMS570LS1227.v0200/customize" $(GEN_OPTS__FLAG) "$<"
	@echo 'Finished building: $<'
	@echo ' '

EDCU_TMS570LS1227.v0200/customize/dlsw_motorc.obj: ../EDCU_TMS570LS1227.v0200/customize/dlsw_motorc.c $(GEN_OPTS) $(GEN_HDRS)
	@echo 'Building file: $<'
	@echo 'Invoking: ARM Compiler'
	"D:/Program Files/TI/ccsv6/tools/compiler/arm_5.1.5/bin/armcl" -mv7R4 --code_state=32 --float_support=VFPv3D16 --abi=eabi --include_path="D:/Program Files/TI/ccsv6/tools/compiler/arm_5.1.5/include" --include_path="E:/My Documents/workspace_v6_0/EDCU_TMS570LS1227.v0200/customize" --include_path="E:/My Documents/workspace_v6_0/EDCU_TMS570LS1227.v0200/include" -g --display_error_number --diag_warning=225 --diag_wrap=off --enum_type=packed --preproc_with_compile --preproc_dependency="EDCU_TMS570LS1227.v0200/customize/dlsw_motorc.pp" --obj_directory="EDCU_TMS570LS1227.v0200/customize" $(GEN_OPTS__FLAG) "$<"
	@echo 'Finished building: $<'
	@echo ' '

EDCU_TMS570LS1227.v0200/customize/dlsw_move.obj: ../EDCU_TMS570LS1227.v0200/customize/dlsw_move.c $(GEN_OPTS) $(GEN_HDRS)
	@echo 'Building file: $<'
	@echo 'Invoking: ARM Compiler'
	"D:/Program Files/TI/ccsv6/tools/compiler/arm_5.1.5/bin/armcl" -mv7R4 --code_state=32 --float_support=VFPv3D16 --abi=eabi --include_path="D:/Program Files/TI/ccsv6/tools/compiler/arm_5.1.5/include" --include_path="E:/My Documents/workspace_v6_0/EDCU_TMS570LS1227.v0200/customize" --include_path="E:/My Documents/workspace_v6_0/EDCU_TMS570LS1227.v0200/include" -g --display_error_number --diag_warning=225 --diag_wrap=off --enum_type=packed --preproc_with_compile --preproc_dependency="EDCU_TMS570LS1227.v0200/customize/dlsw_move.pp" --obj_directory="EDCU_TMS570LS1227.v0200/customize" $(GEN_OPTS__FLAG) "$<"
	@echo 'Finished building: $<'
	@echo ' '

EDCU_TMS570LS1227.v0200/customize/dlsw_obstacle.obj: ../EDCU_TMS570LS1227.v0200/customize/dlsw_obstacle.c $(GEN_OPTS) $(GEN_HDRS)
	@echo 'Building file: $<'
	@echo 'Invoking: ARM Compiler'
	"D:/Program Files/TI/ccsv6/tools/compiler/arm_5.1.5/bin/armcl" -mv7R4 --code_state=32 --float_support=VFPv3D16 --abi=eabi --include_path="D:/Program Files/TI/ccsv6/tools/compiler/arm_5.1.5/include" --include_path="E:/My Documents/workspace_v6_0/EDCU_TMS570LS1227.v0200/customize" --include_path="E:/My Documents/workspace_v6_0/EDCU_TMS570LS1227.v0200/include" -g --display_error_number --diag_warning=225 --diag_wrap=off --enum_type=packed --preproc_with_compile --preproc_dependency="EDCU_TMS570LS1227.v0200/customize/dlsw_obstacle.pp" --obj_directory="EDCU_TMS570LS1227.v0200/customize" $(GEN_OPTS__FLAG) "$<"
	@echo 'Finished building: $<'
	@echo ' '

EDCU_TMS570LS1227.v0200/customize/dlsw_output.obj: ../EDCU_TMS570LS1227.v0200/customize/dlsw_output.c $(GEN_OPTS) $(GEN_HDRS)
	@echo 'Building file: $<'
	@echo 'Invoking: ARM Compiler'
	"D:/Program Files/TI/ccsv6/tools/compiler/arm_5.1.5/bin/armcl" -mv7R4 --code_state=32 --float_support=VFPv3D16 --abi=eabi --include_path="D:/Program Files/TI/ccsv6/tools/compiler/arm_5.1.5/include" --include_path="E:/My Documents/workspace_v6_0/EDCU_TMS570LS1227.v0200/customize" --include_path="E:/My Documents/workspace_v6_0/EDCU_TMS570LS1227.v0200/include" -g --display_error_number --diag_warning=225 --diag_wrap=off --enum_type=packed --preproc_with_compile --preproc_dependency="EDCU_TMS570LS1227.v0200/customize/dlsw_output.pp" --obj_directory="EDCU_TMS570LS1227.v0200/customize" $(GEN_OPTS__FLAG) "$<"
	@echo 'Finished building: $<'
	@echo ' '

EDCU_TMS570LS1227.v0200/customize/dlsw_timer.obj: ../EDCU_TMS570LS1227.v0200/customize/dlsw_timer.c $(GEN_OPTS) $(GEN_HDRS)
	@echo 'Building file: $<'
	@echo 'Invoking: ARM Compiler'
	"D:/Program Files/TI/ccsv6/tools/compiler/arm_5.1.5/bin/armcl" -mv7R4 --code_state=32 --float_support=VFPv3D16 --abi=eabi --include_path="D:/Program Files/TI/ccsv6/tools/compiler/arm_5.1.5/include" --include_path="E:/My Documents/workspace_v6_0/EDCU_TMS570LS1227.v0200/customize" --include_path="E:/My Documents/workspace_v6_0/EDCU_TMS570LS1227.v0200/include" -g --display_error_number --diag_warning=225 --diag_wrap=off --enum_type=packed --preproc_with_compile --preproc_dependency="EDCU_TMS570LS1227.v0200/customize/dlsw_timer.pp" --obj_directory="EDCU_TMS570LS1227.v0200/customize" $(GEN_OPTS__FLAG) "$<"
	@echo 'Finished building: $<'
	@echo ' '

EDCU_TMS570LS1227.v0200/customize/drv.obj: ../EDCU_TMS570LS1227.v0200/customize/drv.c $(GEN_OPTS) $(GEN_HDRS)
	@echo 'Building file: $<'
	@echo 'Invoking: ARM Compiler'
	"D:/Program Files/TI/ccsv6/tools/compiler/arm_5.1.5/bin/armcl" -mv7R4 --code_state=32 --float_support=VFPv3D16 --abi=eabi --include_path="D:/Program Files/TI/ccsv6/tools/compiler/arm_5.1.5/include" --include_path="E:/My Documents/workspace_v6_0/EDCU_TMS570LS1227.v0200/customize" --include_path="E:/My Documents/workspace_v6_0/EDCU_TMS570LS1227.v0200/include" -g --display_error_number --diag_warning=225 --diag_wrap=off --enum_type=packed --preproc_with_compile --preproc_dependency="EDCU_TMS570LS1227.v0200/customize/drv.pp" --obj_directory="EDCU_TMS570LS1227.v0200/customize" $(GEN_OPTS__FLAG) "$<"
	@echo 'Finished building: $<'
	@echo ' '

EDCU_TMS570LS1227.v0200/customize/drv_public.obj: ../EDCU_TMS570LS1227.v0200/customize/drv_public.c $(GEN_OPTS) $(GEN_HDRS)
	@echo 'Building file: $<'
	@echo 'Invoking: ARM Compiler'
	"D:/Program Files/TI/ccsv6/tools/compiler/arm_5.1.5/bin/armcl" -mv7R4 --code_state=32 --float_support=VFPv3D16 --abi=eabi --include_path="D:/Program Files/TI/ccsv6/tools/compiler/arm_5.1.5/include" --include_path="E:/My Documents/workspace_v6_0/EDCU_TMS570LS1227.v0200/customize" --include_path="E:/My Documents/workspace_v6_0/EDCU_TMS570LS1227.v0200/include" -g --display_error_number --diag_warning=225 --diag_wrap=off --enum_type=packed --preproc_with_compile --preproc_dependency="EDCU_TMS570LS1227.v0200/customize/drv_public.pp" --obj_directory="EDCU_TMS570LS1227.v0200/customize" $(GEN_OPTS__FLAG) "$<"
	@echo 'Finished building: $<'
	@echo ' '

EDCU_TMS570LS1227.v0200/customize/drv_spi.obj: ../EDCU_TMS570LS1227.v0200/customize/drv_spi.c $(GEN_OPTS) $(GEN_HDRS)
	@echo 'Building file: $<'
	@echo 'Invoking: ARM Compiler'
	"D:/Program Files/TI/ccsv6/tools/compiler/arm_5.1.5/bin/armcl" -mv7R4 --code_state=32 --float_support=VFPv3D16 --abi=eabi --include_path="D:/Program Files/TI/ccsv6/tools/compiler/arm_5.1.5/include" --include_path="E:/My Documents/workspace_v6_0/EDCU_TMS570LS1227.v0200/customize" --include_path="E:/My Documents/workspace_v6_0/EDCU_TMS570LS1227.v0200/include" -g --display_error_number --diag_warning=225 --diag_wrap=off --enum_type=packed --preproc_with_compile --preproc_dependency="EDCU_TMS570LS1227.v0200/customize/drv_spi.pp" --obj_directory="EDCU_TMS570LS1227.v0200/customize" $(GEN_OPTS__FLAG) "$<"
	@echo 'Finished building: $<'
	@echo ' '

EDCU_TMS570LS1227.v0200/customize/pi.obj: ../EDCU_TMS570LS1227.v0200/customize/pi.c $(GEN_OPTS) $(GEN_HDRS)
	@echo 'Building file: $<'
	@echo 'Invoking: ARM Compiler'
	"D:/Program Files/TI/ccsv6/tools/compiler/arm_5.1.5/bin/armcl" -mv7R4 --code_state=32 --float_support=VFPv3D16 --abi=eabi --include_path="D:/Program Files/TI/ccsv6/tools/compiler/arm_5.1.5/include" --include_path="E:/My Documents/workspace_v6_0/EDCU_TMS570LS1227.v0200/customize" --include_path="E:/My Documents/workspace_v6_0/EDCU_TMS570LS1227.v0200/include" -g --display_error_number --diag_warning=225 --diag_wrap=off --enum_type=packed --preproc_with_compile --preproc_dependency="EDCU_TMS570LS1227.v0200/customize/pi.pp" --obj_directory="EDCU_TMS570LS1227.v0200/customize" $(GEN_OPTS__FLAG) "$<"
	@echo 'Finished building: $<'
	@echo ' '

EDCU_TMS570LS1227.v0200/customize/types.obj: ../EDCU_TMS570LS1227.v0200/customize/types.c $(GEN_OPTS) $(GEN_HDRS)
	@echo 'Building file: $<'
	@echo 'Invoking: ARM Compiler'
	"D:/Program Files/TI/ccsv6/tools/compiler/arm_5.1.5/bin/armcl" -mv7R4 --code_state=32 --float_support=VFPv3D16 --abi=eabi --include_path="D:/Program Files/TI/ccsv6/tools/compiler/arm_5.1.5/include" --include_path="E:/My Documents/workspace_v6_0/EDCU_TMS570LS1227.v0200/customize" --include_path="E:/My Documents/workspace_v6_0/EDCU_TMS570LS1227.v0200/include" -g --display_error_number --diag_warning=225 --diag_wrap=off --enum_type=packed --preproc_with_compile --preproc_dependency="EDCU_TMS570LS1227.v0200/customize/types.pp" --obj_directory="EDCU_TMS570LS1227.v0200/customize" $(GEN_OPTS__FLAG) "$<"
	@echo 'Finished building: $<'
	@echo ' '


